/* Performs Full Color */

body{
	color:#555;
}

hr { border-bottom:1px solid #f1f1f1;}

h1, h2, h3, h5{color:#303030; }
h4, h6{ color:#2d6191;}

a, a:visited {color:#2d6191;}
a:hover{color:#2d6191;}

.frame{	border:1px solid #e5e5e5; }

/*** CONTAINER ***/
#wrapper-top{ background:#fff;}
#wrapper-header{
	background:#f9f9f9;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	overflow: visible;
}
#wrapper-content{ background:#fff;}
#wrapper-beforefooter{background:#f9f9f9; border-top:1px solid #eee;}
#wrapper-footer{background:#2b2b2b; }

/* Top Nav */
#topnav a, .sf-menu a, .sf-menu a:visited {color:#878787;}
#topnav a:hover{color:#78bc37;}
#topnav.sf-menu li.current li a{color:#878787;}
#topnav.sf-menu .current a, #topnav.sf-menu li li.current a, #topnav.sf-menu li li a:hover{
	color:#78bc37;
}


.sf-menu ul{ border:1px solid #eee; border-bottom:0px;}
.sf-menu li li {background:	#fff; border-bottom:1px solid #eee;}

.sf-menu li li li {	background:	#fafafa;}

/* Slider */
.slide-text{
	color:#fff;
	background:#000; 
	opacity: 0.9;
    -moz-opacity: 0.9;
    filter:alpha(opacity=90);
 }

.slide-text h2{ color:#fff;}
.slide-text p{ color:#a4a4a4;}

/* content */
input[type="text"], textarea{ border:1px solid #e6e6e6; color:#555;}
a.button{ color:#555; }
.button{
	color:#555;	
	border:solid 1px #e5e5e5;
	background:#f4f4f4;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
	background: -moz-linear-gradient(top,  #ffffff,  #f4f4f4);
	background: -o-linear-gradient(top,  #ffffff,  #f4f4f4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4');
	
}

.button:hover{
	border:solid 1px #e5e5e5;
	color:#555;	
	background:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ffffff));
	background: -moz-linear-gradient(top,  #f4f4f4,  #ffffff);
	background: -o-linear-gradient(top,  #f4f4f4,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff');
}

.button.white{ 
	color:#555!important;
	border:1px solid #e6e6e6;
	background:#f4f4f4;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f4f4f4));
	background: -moz-linear-gradient(top,  #ffffff,  #f4f4f4);
	background: -o-linear-gradient(top,  #ffffff,  #f4f4f4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4');
	
}

.button.white:hover{
	color:#555; 
	border:1px solid #e6e6e6;
	background:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ffffff));
	background: -moz-linear-gradient(top,  #f4f4f4,  #ffffff);
	background: -o-linear-gradient(top,  #f4f4f4,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff');
}

.button.black{
	color:#ccc!important;
	border:1px solid #3c3c3c;
	background:#313131;
	background: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#313131));
	background: -moz-linear-gradient(top,  #474747,  #313131);
	background: -o-linear-gradient(top,  #474747,  #313131);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#313131');
}

.button.black:hover{
	color:#ccc;
	border:1px solid #3c3c3c;
	background:#474747;
	background: -webkit-gradient(linear, left top, left bottom, from(#313131), to(#474747));
	background: -moz-linear-gradient(top,  #313131,  #474747);
	background: -o-linear-gradient(top,  #313131,  #474747);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#313131', endColorstr='#474747');
}

.postdate, .entry-utility, .entry-utility a{ color:#999; }

/* == Dropcaps == */
.dropcap1{	text-shadow:1px 1px 0 #ccc;	color:#555555; }
.dropcap2{	background-color:#555555; color:#fff;}
.circle{ background-color:#555555;	color:#fff; }
.circle2{ background-color:#0a8dfd;	color:#fff; }
.dropcap3{	background-color:#989898; color:#fff; }

/*== Highlight ==*/
.highlight1{ background-color:#e6e8e8; color:#000; border:solid 1px #ccc}	
.highlight2{ background-color:#666666; color:#fff; border:solid 1px #333}	


/*==== Pullquotes ====*/
.pullquote-right,.pullquote-left{	background-color:#eeefef;	}
	


/* content ecommerce */
.main-box{ border:1px solid #e5e5e5;}

.products li{border:1px solid #e6e6e6;}
.products li .button a{ color:#555}
.products .box2{ border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; background:#fafafa;}
.products .price{color:#303030;}

/* Product Details */
#slideshow {
	border:2px solid #e6e6e6;
	height: 192px;
	width: 940px;
	overflow: visible;
}
#product-nav  a {  border: 1px solid #e6e6e6; }
#product-nav  li.activeSlide a { background: #88f }
.discount{ color:#2d6191; }
#our_price_display{ color:#303030;}
.our_price_display{ color:#777; }

/* Product list */
.note{ background:#eee;}

/* steps (like order step) */
ul.step li.step_current {color:#2d6191;}

/* shopping cart */
.cart_last_product_header .left {background-color:#4c4c4c; color: #fff;}

/* Table Cart*/
#cart_summary  thead{
	border:1px solid #e5e5e5;
	background:#f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3));
	background: -moz-linear-gradient(top,  #ffffff,  #f3f3f3);
	background: -o-linear-gradient(top,  #ffffff,  #f3f3f3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3');
}

/**/
#cart_summary tfoot td {border-top: 1px solid #e5e5e5;}
#cart_summary tfoot tr.cart_total_price td { border-bottom: 1px solid #e5e5e5 }

/* Voucher */
div#cart_voucher.table_block {border:2px solid #e5e5e5;}

/* Login */
#create-account_form h3, #login_form h3{ border-bottom:2px solid #e5e5e5;}
#create-account_form input.account_input, #login_form input.account_input{ border:1px solid #e5e5e5}



/* Pagenavi*/
.pagenavi a, .pagenavi a:visited{ color:#777;}

/* Blog */
.post{border-bottom:1px solid #f1f1f1;}
.post-date{	background-color:#555555; color:#fff; }
.entry-utility{font-size:11px; color:#999}
.entry-utility a, .entry-utility a:visited{color:#999;}

/* Tabs */
ul.tabs li:hover{border-bottom:3px solid #353535;}
ul.tabs li a {	color: #555;}
ul.tabs li a:hover {color:#2d6191}
ul.tabs li.active{ border-bottom:3px solid #353535;}
html ul.tabs li.active, html ul.tabs li.active a:hover  {color:#2d6191}
html ul.tabs li.active a{ color:#2d6191; }
#tab-body{	border-top:solid 1px #f1f1f1;}

/* Tabs ecommerce*/
.tabcontainer-ecommerce ul.tabs li, .tabcontainer-ecommerce ul.tabs li:hover{border-bottom:0px; border:1px solid #e6e6e6;
	background:#f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3));
	background: -moz-linear-gradient(top,  #ffffff,  #f3f3f3);
	background: -o-linear-gradient(top,  #ffffff,  #f3f3f3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3');
 }
.tabcontainer-ecommerce ul.tabs li a {	color: #555; }
.tabcontainer-ecommerce ul.tabs li a:hover {color:#2d6191}
.tabcontainer-ecommerce ul.tabs li.active{ 
	background:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#ffffff));
	background: -moz-linear-gradient(top,  #f3f3f3,  #ffffff);
	background: -o-linear-gradient(top,  #f3f3f3,  #ffffff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3', endColorstr='#ffffff');
}
.tabcontainer-ecommerce html ul.tabs li.active, html ul.tabs li.active a:hover  {color:#2d6191}
.tabcontainer-ecommerce html ul.tabs li.active a{ color:#2d6191; }
.tabcontainer-ecommerce #tab-body{	border:solid 1px #f1f1f1;}


/* jQuery Toggle */
h2.trigger span {
	color:#303030;
}
h2.active span{color:#2d6191;}
h2.trigger a:hover {color: #2d6191;}

/*== Pullquotes ==*/


/*Portfolio*/
.ts-display-pf-img{
	border:1px solid #e6e6e6;
}
.ts-display-pf-col-2, .ts-display-pf-col-4{
	border-bottom:1px solid #f1f1f1;
}
.ts-display-pf-img a .rollover, .ts-display-pf-img a .rollover.gotolink, .ts-display-pf-img a .rollover.gotopost{background-color:#000;}


/* Related Post */
.related-post h4{ color:#666;}
.related-post p{ color:#999;}


/* Contact */
#contactform label{ color:#303030;}


/* Sidebar */
.sidebar ul li a, .sidebar ul li a:visited{ color:#2d6191;}
.sidebar ul li a:hover{ color:#303030;}
.sidebar ul li li{ border-top:1px solid #f1f1f1;}

.sidebar ul li.link li {list-style:inside; list-style-type:disc; color:#2d6191;}
.sidebar ul li.link li:first-child{ border-top:1px solid #f1f1f1;}
.sidebar ul li.link li:last-child{ border-bottom:1px solid #f1f1f1; padding-bottom:5px;}
.boxslideshow .wdt-title{ 
	background:#000; opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
 	color:#fff; 
}

.ts_testi_cycle{color:#888;}


/* sidebar ecommerce */
.sidebar.ecommerce .widget-container{ border:1px solid #e5e5e5}
.sidebar.ecommerce .widget-title{ 
	border-bottom:1px solid #e5e5e5;
	background:#f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3));
	background: -moz-linear-gradient(top,  #ffffff,  #f3f3f3);
	background: -o-linear-gradient(top,  #ffffff,  #f3f3f3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3');
}

.sidebar.ecommerce .cart .widget-title{ filter:none;}

/* Cart */
.sidebar.ecommerce .widget-container.cart{ background:#4c4c4c; color:#fff; }
.sidebar.ecommerce .cart .widget-title{  color:#fff; border-bottom:1px dotted #c0c0c0; }
.sidebar.ecommerce .cart .widget-title .small{ color:#cdcdcd;}
.sidebar.ecommerce .cart .products-price{border-bottom:1px dotted #c0c0c0;}

/* Special */
.sidebar.ecommerce .special .old-price{ color:#ff2424;}



/* Footer */

.foot-col h3{ color:#303030;}
.foot-col .widget-container{color:#555;}
.foot-col .widget-container li{border-bottom:1px solid #ededed;}
.foot-col .widget-container li a, .foot-col .widget-container li a:visited{ color:#555; text-decoration:none;}
.foot-col .widget-container li a:hover{ color:#2d6191;}

#footer{ color:#8f8f8f;}
